Page 1010 of 1684 FirstFirst ... 105109109601000100810091010101110121020106011101510 ... LastLast
Results 10,091 to 10,100 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #10091
    Junior Member spajdr's Avatar
    Join Date
    Nov 2009
    Location
    Czech Republic, Ostrava
    Posts
    52
    Thanks
    2
    Thanked 20 Times in 15 Posts
    Quote Originally Posted by sunboi View Post
    Hi Pal,

    thanks for providing an excellent guide. Howoever, i bump into some problems while doing the first step.

    My Wii version is on 3.1U and I am using a 4GB SDHC. However, when i tried to access the files from wii. Wii error message was, i cannot use the SD card.

    Must i use SD instead of SDHC?

    Thanks in advance for your help!
    Yes, you must use SD card, preferably from sandisc and do a full format, not quick format.
    Your softmod needs!
    Softmod 4.1 http://www.wiihacks.com/recommended-...d-any-wii.html
    Softmod 4.2 http://www.wiihacks.com/recommended-...y-4-2-wii.html
    Wii USB Devices Compatibility List http://wiki.gbatemp.net/wiki/index.p...atibility_List
    Owner of Nintendo Wii Black 4.1E (softmodded)

  2. #10092
    Junior Member
    Join Date
    Jan 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by spajdr View Post
    Yes, you must use SD card, preferably from sandisc and do a full format, not quick format.
    ok, thanks bro!

  3. #10093
    Junior Member spajdr's Avatar
    Join Date
    Nov 2009
    Location
    Czech Republic, Ostrava
    Posts
    52
    Thanks
    2
    Thanked 20 Times in 15 Posts
    Quote Originally Posted by sunboi View Post
    ok, thanks bro!
    Np also best is to use 2GB version of sandisc SD card.
    Your softmod needs!
    Softmod 4.1 http://www.wiihacks.com/recommended-...d-any-wii.html
    Softmod 4.2 http://www.wiihacks.com/recommended-...y-4-2-wii.html
    Wii USB Devices Compatibility List http://wiki.gbatemp.net/wiki/index.p...atibility_List
    Owner of Nintendo Wii Black 4.1E (softmodded)

  4. #10094
    Junior Member
    Join Date
    Jan 2010
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I still need help with the links.

    Another thing is, I accidentally deleted BootMii. Is downloading it again through the same way (skipping homebrew and DVDx) possible? < DL-ed it back (: . And I don't have NeoGamma.. It's on the pack right? I can't dl it.. x_x.

    Help by tonight 10pm? (+8GMT) I have something really important on and it would help if somebody could help me upload it on mf. Thankyou.
    Last edited by himeko; 01-10-2010 at 03:13 AM.

  5. #10095
    Junior Member
    Join Date
    Jan 2010
    Posts
    12
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I was just reading threw the guide again but i am totally new to the wii and don't want to mess it up. Where it says on part 4 about updating your wii system menu what do's that mean i thought it best not to update your wii and keep it as it is [ver 3.2]

  6. #10096
    Junior Member
    Join Date
    Jan 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    Quote:
    Originally Posted by badboy30 View Post
    i succesfuly moded my wii and all is working gret, so first of all thanks.

    but i have one more question:

    my console is pal and i tick in priiloader region free hack or smth like this, so is it safe now to run ntsc games in neogamar8b7?

    Yes, riz's nutshell response is correct. If your out-of-region games display in black and white only, Set the FORCE option to FORCE PAL.
    well probably dumb question but, what exactly is a nutshell, how do i install it and hot do i run my games then (by neogamma7 mybe??)

  7. #10097
    Junior Member
    Join Date
    Jan 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    If you are on 3.1 you will have to update to 4.0 first, make sure you install the patched IOS60 first though still.
    Hi guys,

    bump into some problems just now. Thread starter mentioned that i need to update my Wii to 4.0 if i am in 3.1 now.

    However i do not know how to update to 4.0 because the read me just state this

    " Run the application with any method to load homebrew and the update will be done
    automatically."

    so i really hope some kind soul out there can help me with this urgently.

    Thanks

  8. #10098
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Preloder wont't load

    Hi I encountered same problem, quote the above. When I tried install the ios36-64-v1042.wad but failed. Message: Error : (ret = -1035). My current version of ios36 is v3094. Please help! thanks.

  9. #10099
    Junior Member
    Join Date
    Jan 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Smile ERROR! (ret = -1)

    Hi guys, complete novice at this stuff

    Got to Step 4 of the guide as I have version 3.4E (so followed the premise that I must update a patched IOS60 or it will brick my wii) but when I go to Wad manager, and select IOS249 then Wii SD slot, it thinks about it and then throws the following error:

    Mounting Device.....ERROR! (ret = -1)
    Press any button to continue....

    Any ideas folks? Help & time is appreciated!

  10. #10100
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,658
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Use an SD Card if you're using an SDHC Card. Some Homebrew is picky about SD Cards and don't work with SDHC Cards.

    If you're using a regular SD Card already, reformat to FAT32 and place the files into the SD Card again.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •